%define upstream_name    Catalyst-Manual
%define upstream_version 5.9009

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 2

Summary:    Catalyst Manual - The Catalyst developer's manual
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Catalyst/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(Test::More)
BuildArch: noarch

%description
The Catalyst developer's manual:
        perldoc Catalyst::Manual::Intro
        perldoc Catalyst::Manual::Tutorial

SEE ALSO
    Install Task::Catalyst::Tutorial to install all the dependencies you need
    to follow along with the Tutorial. You can also refer to
    Catalyst::Manual::Tutorial::Intro for more information on installation
    options.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc Changes META.json META.yml README
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Sat Jun 18 2016 pterjan <pterjan> 5.900.900-2.mga6
+ Revision: 1023217
- Rebuild for perl 5.22.2

* Sun Dec 28 2014 buchan <buchan> 5.900.900-1.mga6
+ Revision: 806867
- imported package perl-Catalyst-Manual


* Fri Dec 26 2014 Buchan Milne <buchan> 5.9009-1mga
- initial mageia release, generated with cpan2dist
